Mailinglist Archive: opensuse (671 mails)

< Previous Next >
SV: [opensuse] vmtools problem...
  • From: "Anders Norrbring" <lists@xxxxxxxxxxxx>
  • Date: Tue, 21 Jun 2011 09:59:58 +0200
  • Message-id: <000601cc2fe9$37221e10$a5665a30$@se>
On 6/19/2011 1:09 PM, Anders Norrbring wrote:
Has anybody else seen this when trying to run vmtoolsd in a VMware
Server or
ESXi virtual machine? Guest is 11.4..


I'm confused. What OS is the host? What OS is the guest?


[ warning] [vmtoolsd] The vmsvc service needs to run inside a virtual
machine.

Seems a bit odd.

Anders.


It almost sounds like you are trying to install the tools in the host
instead of the guest.

After copying the Vmware tools to the to the Virtual Machine you untar
it and
then you ran /~vmware-tools-distrib/vmware-install.pl (as root),
Right???


Wrong.. ;-)
I don't use the VMware tools from VMware, but the open vmtools distributed with
the opensuse 11.4, the version from VMware won't even compile on 11.4. And no,
I'm not trying to install on the host...

The host is running opensuse 11.1 x86_64 since that's the latest version
supported by VMware Server 2, the guest is opensuse 11.4 x84_64.

Anders.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups